include AUTHORS
include LICENSE
include MANIFEST.in
include README.md
include ROADMAP.md
include TESTING.md
recursive-include tests *
recursive-include test_requirements *
recursive-include newsbox/templates *
recursive-include newsbox/locale *
recursive-include newsbox_cms/templates *
recursive-include newsbox_cms/locale *
